» Ubuntu » Pakete

Error

two or more packages specified (conkeror-spawn-process-helper lucid)